   The modifications of Standard C160/168 for frequency spread and AM mode
   -----------------------------------------------------------------------

   When you buy your C-160 you can only Rx-Tx strictly between 144-146 MHz
   and only FM. Frequency shift is also blocked (why?). At least European
   models are like that.

   To enable full features for your RIG:

   - 57-392 MHz receive AM/FM (with some gaps 98-100, 177-210)
   - 122-177 MHz transmit FM
   - repeater using any shift

   you have to desolder an SMD transistor and resolder it as a diode.
   Handle with care because the SMD is small and the operation is rather
   delicate.

   Below is a diagram to do this (I hope it wouldn't be a problem to
   understand it but this medium is fairly restrictive for graphics).

   /===\                                      +----+            +----+
   +   +               /---\                  +-||-+            +-||-+
   | +---+    +---+    |   |                    ||                ||
 /-+-+---+----+---+----+---+---\              +-++----------------++-+
 |                             |   Before ->  |         A  Z         |
 |     CONTROL       UNIT      |              +----------++----------+
 |                             |                         ||
 |                             |                       +-||-+
 |                             |                       +----+
 |        ||||||||||           |
 \---\   -++++++++++-          |
     |   -+        +-  :--:    |
     |   -+        +-  :--:    |              +----+            +----+
     |   -++++++++++-      :-: |              +-\\-+            +----+
     |    ||||||||||       | | |                  \\  /\
     |              :|-|:  :-: |           \\       \\   \
     |    this  --> :-|-:      |             \\   /   Z  /
     |  transistor             |   After ->    \\      /
     |                         |              /   A  \\
     |                /--------+              \    /   \\
     |                |DC JACK |                \/     +-\\-+
     |                \--------+                       +----+
     \-------------------------/


   You'll have to reset your RIG after the modification
   ( F + 0, F + 3, F + 0, F + 1 )

   New available functions:

   - Toggle AM/FM mode: F + 0, F + 2

   - Toggle input frequency starting with 100/1 MHz order: F + 0, F + 0, 8

   I'm using a Standard C160 with this mod and I am very satisfied with.

                                                            73 de YO3GGH !

